/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)
*/


#sequence {
	max-width: 58.75em;
	margin: 0;
	padding: 0;
	height: 330px;
	position: relative;
}

#homeSlideshow  img {
	max-width: 100%; 
	display: block; 
	height: auto;
	border-radius:0px 0px 30px 0px; 
	-moz-border-radius: 0px 0px 30px 0px; 
	-webkit-border-radius:0px 0px 30px 0px;
}

#homeSlideshow {
	position: relative;	
	max-width: 62.5em!important;	
	margin: 0 auto!important;
	background-color: #fff;	
	height: 560px;
}

#homeSlideshow #slideshow * {
	-webkit-backface-visibility: hidden;
}



#homeSlideshow .image p { margin: 0 !important; }

#sequence li{
	height: 100%;
	position: absolute;	
	width: 100%;
}

/* Image */

#homeSlideshow .image {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;	
	display: block;
	z-index: -1;	
	width: 60%;	
	
}

#homeSlideshow .image.full {
	max-width: 100%;
	width: 100%;
	left: 0 !important;
}

#homeSlideshow .image.right {
	right: 2%;
	top: 0;	
}

#homeSlideshow .image.left {
	left: 2%;
	top: 0;			
}

#homeSlideshow .image.animate-in {		
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 100;
	-webkit-transition-duration: .7s;
	-moz-transition-duration: .7s;
	-o-transition-duration: .7s;
	-ms-transition-duration: .7s;
	transition-duration: .7s;
	z-index: 100;	
}

#homeSlideshow .image.left.slide-in {left: -2%;}
#homeSlideshow .image.right.slide-in {right: -2%;}
#homeSlideshow .image.slide-down {top: 0;}
#homeSlideshow .image.slide-down.animate-in {top: 10%;}
#homeSlideshow .image.slide-up {top: 20%;}
#homeSlideshow .image.slide-up.animate-in {top: 10%;}
#homeSlideshow .image.left.rotate-in{
	-webkit-transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	-o-transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);
	transform: rotate(-20deg);
}
#homeSlideshow .image.right.rotate-in{
	right: -3%;
	-webkit-transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	-o-transform: rotate(20deg);
	-ms-transform: rotate(20deg);
	transform: rotate(20deg);
}
#homeSlideshow .image.right.rotate-in.animate-in{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
#homeSlideshow .image.left.rotate-in{
	left: -3%;
	-webkit-transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	-o-transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);
	transform: rotate(-20deg);
}
#homeSlideshow .image.left.rotate-in.animate-in{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}


#homeSlideshow .image.right.animate-in {right: 2%;}
#homeSlideshow .image.left.animate-in {left: 2%;}

#homeSlideshow .image.animate-out {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;	
	-webkit-transition-duration: .7s;
	-moz-transition-duration: .7s;
	-o-transition-duration: .7s;
	-ms-transition-duration: .7s;
	transition-duration: .7s;
	z-index: -1;
}

#homeSlideshow .image.right.animate-out {
}

/* Text */
#homeSlideshow .text {	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: 47%;
	width: 85%;
	z-index: -1;		
}

#homeSlideshow .text.right {right: 2%;}
#homeSlideshow .text.left {left: 2%;}



#homeSlideshow .text.animate-in {		
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 100;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
	z-index: 100;
}

#homeSlideshow .text.left.slide-in {left: 0;}
#homeSlideshow .text.right.slide-in {right: 0;}
#homeSlideshow .text.slide-down {top: 0;}
#homeSlideshow .text.slide-down.animate-in {top: 10%;}
#homeSlideshow .text.slide-up {top: 20%;}
#homeSlideshow .text.slide-up.animate-in {top: 15%;}

#homeSlideshow .text.right.animate-in {right: 5%;}
#homeSlideshow .text.left.animate-in {left: 5%;}

#homeSlideshow .text.animate-out {	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;	
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
	z-index: -1;
}

#homeSlideshow h2 {
	font-family: "museo-sans",sans-serif;
	font-size: 3.4em !important;
	font-weight: normal;
	color: #000;
	display: block;
	line-height: 0.5em;
	margin-left: 0px;	
}

#homeSlideshow h3 {
	font-family: "museo-sans",sans-serif;
	font-size: 3.4em !important;
	font-weight: normal;
	color: #fff;
	display: block;
	line-height: 0.5em;
	margin-left: 412px;
	margin-top: -58px;
}

#homeSlideshow h2 span {	
	background: none;
	padding: 8px 0;
}

#homeSlideshow p {	
	font-family: "museo-sans",sans-serif;
	font-size: 2.4em !important;
	font-weight: normal;
	color: #fff;
	display: inline-block;
	line-height: 1.8em;
	margin-left: 50px;	
}



#sequence-preloader {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 999999;
}

@keyframes "preload" {
 0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;
 }
 50% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   	filter: alpha(opacity=100);
   	opacity: 1;
 }
 100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;
 }

}

@-moz-keyframes preload {
 0% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 50% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
 100% {
   filter: alpha(opacity=0);
   opacity: 0;
 }

}

@-webkit-keyframes "preload" {
 0% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 50% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
 100% {
   filter: alpha(opacity=0);
   opacity: 0;
 }

}

@-ms-keyframes "preload" {
	0%  {
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
 50% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
 }
 100% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
 }

}

 @-o-keyframes "preload" {
	0%  {
	 filter: alpha(opacity=0);
	filter: alpha(opacity=0);
	opacity: 0;
}
 50% {
   filter: alpha(opacity=100);
   filter: alpha(opacity=100);
   opacity: 1;
 }
 100% {
   filter: alpha(opacity=0);
   filter: alpha(opacity=0);
   opacity: 0;
 }

}

#homeSlideshow .preloading span {
	background: #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	height: 12px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	position: relative;
	top: -50%;
	width: 12px;
	-webkit-animation: preload 1s infinite;
	-moz-animation: preload 1s infinite;
	-ms-animation: preload 1s infinite;
	-o-animation: preload 1s infinite;
	animation: preload 1s infinite;
}

#homeSlideshow .preloading {
	height: 12px;
	margin: 0 auto;
	top: 50%;
	position: relative;
	width: 48px;	
}

#homeSlideshow .preloading span:nth-child(2) {
	-webkit-animation-delay: .15s;
	-moz-animation-delay: .15s;
	-ms-animation-delay: .15s;
	-o-animation-delay: .15s;
	animation-delay: .15s;
}

#homeSlideshow .preloading span:nth-child(3) {
	-webkit-animation-delay: .3s;
	-moz-animation-delay: .3s;
	-ms-animation-delay: .3s;
	-o-animation-delay: .3s;
	animation-delay: .3s;
}

#homeSlideshow .preloading-complete {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	visibility: hidden;

	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}




@media only screen and (max-width: 900px) {
	#homeSlideshow {
		height: 480px;
	}
}

/* iPad Portrait */
@media only screen and (max-width: 768px) {	
#homeSlideshow {
		height: 400px;
	}
#homeSlideshow .text {	
	top: 35%;		
}
#homeSlideshow h2 {
	font-family: "museo-sans",sans-serif;
	font-size: 2.1em !important;
	font-weight: normal;
	color: #000;
	display: block;
	line-height: 0.5em;
	margin-left: 0px;	
}

#homeSlideshow h3 {
	font-family: "museo-sans",sans-serif;
	font-size: 2.1em !important;
	font-weight: normal;
	color: #fff;
	display: block;
	line-height: 0.5em;
	margin-left: 260px;
	margin-top: -47px;
}
}


/*layouts smaller than 600px, iPhone and mobiles*/
@media only screen and (max-width: 600px)  {
	#homeSlideshow {
		height: 320px;
	}
#homeSlideshow .text {	
	top: 25%;		
}
#homeSlideshow h2 {
	font-family: "museo-sans",sans-serif;
	font-size: 1.7em !important;
	font-weight: normal;
	color: #000;
	display: block;
	line-height: 0.5em;
	margin-left: 0px;	
}

#homeSlideshow h3 {
	font-family: "museo-sans",sans-serif;
	font-size: 1.7em !important;
	font-weight: normal;
	color: #fff;
	display: block;
	line-height: 0.5em;
	margin-left: 208px;
	margin-top: -44px;
}

}

/* iPhone Landscape */
@media only screen and (max-width: 480px)  {
		#homeSlideshow {
		height: 240px;
	}
#homeSlideshow .text {	
	top: 25%;		
}
#homeSlideshow h2 {
	font-family: "museo-sans",sans-serif;
	font-size: 1.3em !important;
	font-weight: normal;
	color: #000;
	display: block;
	line-height: 0.5em;
	margin-left: 0px;	
}

#homeSlideshow h3 {
	font-family: "museo-sans",sans-serif;
	font-size: 1.3em !important;
	font-weight: normal;
	color: #fff;
	display: block;
	line-height: 0.5em;
	margin-left: 162px;
	margin-top: -41px;
}

}


